body {
  background-color: #000;
  color: #eee;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}

a:link { color: #d09f6f }
a:visited { color: #DF7f9f }
a:hover { color: #fcc }

.midlimit {
  max-width: 30em;
  display: inline-block;
  margin: 2em 0;
  overflow: hidden;
}

.category {
  text-align: left;
  margin: 1em 0;
}

.menu span {
  white-space: nowrap;
  margin: 0 0.5em;
}

.fancy {
  background: url(bg.jpg);
}

.fancy div {
  filter: blur(5px);
  -webkit-filter: blur(5px);
}

.fancy div:hover {
  filter: none;
  -webkit-filter: none;
}